/*
 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0
*/

@import url("../seawaves/style.css");

/*__________ Child Theme Customization __________ */

.mainNav a,
.header .tagline {
    font-weight: 100;
}

.home .content .row .column-item {
    padding-left: 24px;
    padding-left: 1.5rem;
    padding-right: 24px;
    padding-right: 1.5rem;
}

/*__________ Recaptcha CSS _____________*/
 
.g-recaptcha {
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
}
.g-recaptcha iframe {
    padding: 0;
}

/*768px*/

@media (max-width: 48em) {
    .home .content .row .column-item {
        max-width: 570px;
        margin: 0 auto;
    }
}
